# French translation of IMCE plupload (7.x-1.3)
# Copyright (c) 2015 by the French translation team
#
msgid ""
msgstr ""
"Project-Id-Version: IMCE plupload (7.x-1.3)\n"
"POT-Creation-Date: 2015-04-03 05:18+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n>1);\n"

msgid "Media"
msgstr "Média"
msgid "Only files with the following extensions are allowed: %files-allowed."
msgstr ""
"Seuls les fichiers se terminant par les extensions suivantes sont "
"autorisés : %files-allowed."
msgid "Upload failed."
msgstr "Le transfert a échoué."
msgid "The file has been renamed to %filename."
msgstr "Le fichier a été renommé %filename."
msgid "%filename has been uploaded."
msgstr "%filename a été transféré."
